### Function

# Babl conversion_get_destination_space

#### Declaration [src]

    const Babl*
    babl_conversion_get_destination_space (
      const Babl* conversion
    )

#### Description [src]

Returns the RGB space defined for the destination of conversion.

#### Parameters

`conversion`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.